Bug 10500 - файл /usr/share/centericq не принадлежит ни одному из пакетов
: файл /usr/share/centericq не принадлежит ни одному из пакетов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/centericq)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-24 15:49 by
Modified: 2007-02-17 20:49 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-24 15:49:42
предупреждение: файл /usr/share/centericq не принадлежит ни одному из пакетов
> > пакет(ы), чьи файлы в нём: 
centericq-4.21.0-alt3
------- Comment #1 From 2006-12-26 01:59:50 -------
Хм, хм, сорри, а что с этим делать?

ведь есть
%__mkdir_p %buildroot%_datadir/%name

и
%files
...
%_datadir/%name/*.wav

Или отдельно добавить
%_datadir/%name/
ещё?
------- Comment #2 From 2006-12-26 11:32:19 -------
Скорее всего нужно оставить только
%_datadir/%name/
и больше ничего про этот каталог.
Если хотите расписывать по файлам, тогда к вашим строчкам добавьте
%dir %_datadir/%name/
------- Comment #3 From 2006-12-28 01:09:02 -------
Спасибо!
fixed in centericq-4.21.0-alt4